Subject: [TOOLS-DEVELOPMENT] IPR SoW anticipated changes

From: Robert Sparks <[email-masked]>
Date: Tue, 11 Feb 2014 13:47:09 -0600

As we discussed on today's call, a tweak will need to be made to the IPR 
SoW based on the feedback Alexa will send during what remains of the 
community review period.

In order to by ready with a revised document as soon as possible after 
the review period ends, I've taken a guess at where things will land and 
have updated the document based on that guess. The result is attached, 
with change tracking on. Please take a quick look and tell me if you 
think we're likely going in some other direction. If you agree with the 
direction, please send any tweaks in now so I can turn this around very 
quickly at the end.

Thanks,

RjS